Compatible 6500 IOS version to support IDSM-2 Inline mode

Unanswered Question
Oct 21st, 2008

The 6500 model WS-SUP720-3BXL with IOS version 12.2(18)SXD4,

and IDS card WS-SVC-IDSM-2 with sw 5.0(2)is compatible to run on inline mode.

Regards,

Viraj

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
zakid Tue, 10/28/2008 - 02:04

Good day,

Hi, You need minimum sup-bootdisk:s3223-advipservicesk9_wan-mz.122-18.SXF7.bin IOS to enable INLINE mode on 6500 series.

as per my knowledge,

the latest IOS is

sup-bootdisk:s3223-adventerprisek9_wan-mz.122-18.SXF13.bin.

for IDSM-2, if u upgrade to Engine 2 IOS, U can get update with E2 signatures and also U can manage from New Management Console like Cisco IPS manager Express 6.1.

I hope this will satisfy.

Actions

This Discussion